.exp-row {
  display: grid;
  grid-template-columns: 140px 1fr;
  gap: 2.5rem;
  margin-bottom: 4rem;
}

.exp-row:last-child { margin-bottom: 0; }

.exp-year-label {
  display: block;
  font-family: var(--mono);
  font-size: 3.5rem;
  font-weight: 900;
  letter-spacing: -0.05em;
  line-height: 2.6rem;
  color: var(--bg-accent);
  text-align: right;
  padding-top: -2.15rem;
  position: static;
  /* top: 5.5rem; */
  /* transform-origin: left bottom;
  transition: transform 0.2s cubic-bezier(0.34, 1.56, 0.64, 1);
  will-change: transform; */
}

/* .exp-row:has(.exp-card:hover) .exp-year-label { transform: translateY(2px) scale(1.2); } */

.exp-card {
  position: relative;
}

.exp-top {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 0.3rem;
}


.exp-company {
  font-family: var(--serif);
  font-size: 1.9rem;
  font-weight: 600;
  line-height: 1.15;
  color: var(--text);
  transition: transform 0.25s ease;
}

.exp-card:hover .exp-company { transform: translateX(32px); }

.exp-arrow {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateX(-35px) translateY(-50%) ;
  color: var(--muted);
  opacity: 0;
  transition: opacity 0.25s, color 0.25s,
              transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
}

.exp-card:hover .exp-arrow {
  opacity: 1;
  color: var(--accent);
  transform: translateX(0) translateY(-50%) ;
}

.exp-title {
  font-family: var(--mono);
  font-size: 0.9rem;
  letter-spacing: 0.09em;
  color: var(--accent);
  margin-bottom: 1rem;
}

.exp-desc {
  font-size: 1rem;
  line-height: 1.4;
  color: var(--muted);
  margin-bottom: 1.25rem;
  max-width: 700px;
}

em.highlight {
  font-style: normal;
  color: var(--accent);
}

.exp-list {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: .25rem;
}

.exp-list li {
  font-size: 1rem;
  color: var(--muted);
  padding-left: 2.25rem;
  position: relative;
}

.exp-list li::before {
  /* content: '→'; */
  content: '•';
  position: absolute;
  left: 0.75rem;
  color: var(--accent);
  font-size: 1rem;
  line-height: 1.5rem;
}
